
/* Class = "NSTextFieldCell"; placeholderString = "Form Variable"; ObjectID = "9mj-Tn-wDa"; */
"9mj-Tn-wDa.placeholderString" = "Variable zuweisen";

/* Class = "NSTextFieldCell"; title = "button"; ObjectID = "9mj-Tn-wDa"; */
"9mj-Tn-wDa.title" = "button";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "OhM-FA-E8E"; */
"OhM-FA-E8E.title" = "Schaltfläche";

/* Class = "NSTextFieldCell"; placeholderString = "Button Label"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.placeholderString" = "Name der Schaltfläche";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.title" = "Schaltfläche";
